<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>日本绅士方舟木屐/男士凉拖鞋/轻质桐木轻便舒适感强/男式木屐</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>53</CategoryID>
    <AddDate>2010-6-12 14:32:55</AddDate>
    <Pics>929</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>日本绅士方舟木屐/男士凉拖鞋/轻质桐木轻便舒适感强/男式木屐</PageTitle>
    <Keyword>日本绅士方舟木屐/男士凉拖鞋/轻质桐木轻便舒适感强/男式木屐|日本绅士方舟木屐/男士凉拖鞋/轻质桐木轻便舒适感强/男式木屐</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;凉拖款式&amp;quot;&amp;gt;凉拖款式: 人字拖&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: 其它&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋底材质&amp;quot;&amp;gt;鞋底材质: 木质&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材料&amp;quot;&amp;gt;鞋面材料: 袋鼠皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;男鞋季节&amp;quot;&amp;gt;男鞋季节: 夏季&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 08款 &amp;amp;nbsp;07款 &amp;amp;nbsp;05圆头 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: 41 &amp;amp;nbsp;42 &amp;amp;nbsp;43 &amp;amp;nbsp;44 &amp;amp;nbsp;40&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>